Lỗi bảo mật nghiêm trọng ảnh hưởng người dùng Mac

Apple đang yêu cầu người sử dụng máy tính Mac và trình duyệt Safari hãy nhanh chóng cập nhật bản vá bảo mật mới nhất. Trước đó một tuần, các chuyên gia bảo mật cho biết đã phát hiện ra…

Nhấn like để chia sẻ
apple-security-el-capitan

Apple đang yêu cầu người sử dụng máy tính Mac và trình duyệt Safari hãy nhanh chóng cập nhật bản vá bảo mật mới nhất.

Trước đó một tuần, các chuyên gia bảo mật cho biết đã phát hiện ra một lỗi bảo mật nghiêm trọng trong hệ điều hành iOS  có thể chiếm quyền kiểm soát toàn bộ iPhone và dữ liệu của người dùng. Apple ngay sau đó đã tung ra bản vá iOS 9.3.5 cho iPhone, iPad và iPod Touch đang chạy iOS 9, nhằm khắc phục lỗi bảo mật nguy hiểm trên.

Tuy nhiên, lỗi bảo mật này còn ảnh hưởng đến cả người dùng Mac/OS X và trình duyệt Safari. Lỗi này tồn tại trên hệ điều hành Yosemite và El Capitan, người dùng cần cập nhật thông qua Updates của Mac App Store.

 

Nhấn like để chia sẻ

Bình luận